MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005774ATutorForum/Chatpublic2017-03-16 10:402018-02-27 19:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version2.2.3 
Summary0005774: Special characters in forum notifications
DescriptionVarious special characters from non-English languages are being render as entities in forum notifications.
Steps To ReproduceSee attached
TagsNo tags attached.
Affects versionSVN
SVN Revision# 6b35d06
Attached Filespdf file icon quotation.pdf [^] (67,709 bytes) 2017-03-16 10:40

- Relationships

-  Notes
(0007799)
greg (administrator)
2018-02-25 17:49

Resolved with htmlspecialchars_decode()

https://github.com/atutor/ATutor/commit/cce297e070be5d9edbad29232ebbff7d56411079#diff-9348e5b6c2c610068ba8c564e9c81d9b [^]
(0007814)
greg (administrator)
2018-02-27 19:00

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2017-03-16 10:40 greg New Issue
2017-03-16 10:40 greg File Added: quotation.pdf
2018-02-25 17:49 greg SVN Revision# => 6b35d06
2018-02-25 17:49 greg Note Added: 0007799
2018-02-25 17:49 greg Status new => resolved
2018-02-25 17:49 greg Fixed in Version => 2.2.3
2018-02-25 17:49 greg Resolution open => fixed
2018-02-25 17:49 greg Assigned To => greg
2018-02-27 19:00 greg Note Added: 0007814
2018-02-27 19:00 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker